RubyGems Navigation menu

WAAT 1.4.0

An automated way of testing the Web Analytic tags reported to 'n' number of Web Analytic tools by your product. See here for more details: http://essenceoftesting.blogspot.com/search/label/waat

Gemfile
          gem 'WAAT', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install WAAT -v 1.4.0
  
  
  
  
  
  
  

Authors:

  • Anand Bagmar

Owners:

Total downloads 2,712

For this version 994

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0 - November 4, 2012 (3.72 MB)
  2. 1.4.1 - September 24, 2012 (3.72 MB)
  3. 1.4.0 - July 27, 2011 (3.72 MB)

Runtime Dependencies: